<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Jose Saramago Godina smrti Ricarda Reisa.docx</title>
  <id>urn:book:e1716d27-06c5-4d07-b628-131e958c57ad</id>
  <updated>2019-07-20T06:18:17Z</updated>
  <link href="./book_3272.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Jose Saramago Godina smrti Ricarda Reisa.docx" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Godina%20smrti%20Rikarda%20Reisa/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx%20%283272%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Godina%20smrti%20Rikarda%20Reisa/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx%20%283272%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Godina%20smrti%20Rikarda%20Reisa/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx%20%283272%29/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.d%20-%20Godina%20smrti%20Rikarda%20Reisa.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="410 KB" />
  <author>
    <name>Godina smrti Rikarda Reisa</name>
    <uri>../authors_1/authors_1694_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>en</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:en" />
  <link href="../authors_1/authors_1694_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Godina smrti Rikarda Reisa" />
  <link href="http://www.goodreads.com/book/title/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx%20Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Jose%20Saramago%20Godina%20smrti%20Ricarda%20Reisa.docx&amp;field-author=Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="Godina smrti Rikarda Reisa on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="Godina smrti Rikarda Reisa on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ReisaGodinasmrtiRikarda" type="text/html" rel="related" title="Godina smrti Rikarda Reisa on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="Godina smrti Rikarda Reisa on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Godina%20smrti%20Rikarda%20Reisa" type="text/html" rel="related" title="Godina smrti Rikarda Reisa on ISFDB" target="_blank" />
</entry>
